%define dist String-Approx
Name: perl-%dist
Version: 3.26
Release: alt1

Summary: Perl extension for approximate matching (fuzzy matching)
License: Perl
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.gz

Packager: Sergey Kurakin <kurakin@altlinux.org>

# Automatically added by buildreq on Mon May 04 2009
BuildRequires: perl-devel

%description
String::Approx lets you match and substitute strings approximately.
With this you can emulate errors: typing errorrs, speling errors,
closely related vocabularies (colour color), genetic mutations
(GAG ACT), abbreviations (McScot, MacScot).
NOTE: String::Approx suits the task of string matching, not string
comparison, and it works for strings, not for text.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc BUGS ChangeLog PROBLEMS README README.apse
%perl_vendor_archlib/String*
%perl_vendor_autolib/String*
%_man3dir/*

%changelog
* Mon May  4 2009 Sergey Kurakin <kurakin@altlinux.org> 3.26-alt1
- first build for AltLinux Sisyphus
